Subject: [ipr-announce] IPR Disclosure Telecom Italia SpA&#39; s Statement about IPR related to draft-cfb-ippm-spinbit-new-measurements

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 Mar 2019 09:04:17 -0700

Dear Mauro Cociglio, Giuseppe Fioccola, Fabio Bulgarella, Riccardo Sisto:

An IPR disclosure that pertains to your Internet-Draft entitled &quot;New
Spin bit enabled measurements with one or two more bits&quot;
(draft-cfb-ippm-spinbit-new-measurements) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/3460/). The
title of the IPR disclosure is "Telecom Italia SpA&#39;s Statement about IPR
related to draft-cfb-ippm-spinbit-new-measurements"

Thank you

IETF Secretariat